body {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px /*{body-font-size}*/;
	color: #333333 /*{body-font-colour}*/;
	background-image:none /*{body-background-image}*/;
	background-color: #ffffff /*{body-background-colour}*/;
}
body, html {
	overflow-x: hidden;
	position: relative;
}
a {
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
	color: #2e2ee7 /*{link-text-colour}*/;
	text-decoration: none !important;
}
a:hover,
a:focus {
	color: #BFE436 /*{link-text-hover-colour}*/;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: 'Montserrat', sans-serif;
	color: #353251 /*{headers-colour}*/;
	font-weight: 900;
	text-transform: uppercase;
}
.carousel-caption h3,.carousel-caption .h3 {
	color: white /*{carousel-text-colour}*/;
	font-size: 48px;
}
h1,
.h1 {
	font-size: 32px /*{header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 28px/*{header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 26px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 22px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 18px /*{header-5-font-size}*/;
}
.btn-default {
	color: #BEC5C9 /*{btn-default-text-colour}*/;
	background-color: transparent /*{btn-default-bg-colour}*/;
	border-color: #BEC5C9 /*{btn-default-border-colour}*/;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #fff /*{btn-default-text-colour-hover}*/;
	background-color: #BFE436 /*{btn-default-bg-colour-hover}*/;
	border-color: #CDF637 /*{btn-default-border-colour-hover}*/;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #BFE436 /*{btn-default-disabled-bg-colour}*/;
	border-color: #CDF637 /*{btn-default-disabled-border-colour}*/;
}
.btn-ads {
	color: #FFFFFF /*{btn-primary-text-colour}*/;
	background-color: transparent /*{btn-primary-bg-colour}*/;
	border-color: #2E2ee7 /*{btn-primary-border-colour}*/;
}
.btn-ads:hover,
.btn-ads:focus,
.btn-ads:active {
	color: #ffffff /*{btn-primary-text-colour-hover}*/;
	background-color: #2E2ee7 /*{btn-primary-bg-colour-hover}*/;
	border-color: #2E2ee7 /*{btn-primary-border-colour-hover}*/;
}
.btn-primary {
	color: #FFFFFF /*{btn-primary-text-colour}*/;
	background-color: #2E2ee7 /*{btn-primary-bg-colour}*/;
	border-color: #2E2ee7 /*{btn-primary-border-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color: #ffffff /*{btn-primary-text-colour-hover}*/;
	background-color: #49A606 /*{btn-primary-bg-colour-hover}*/;
	border-color: #49A606 /*{btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #2E2ee7 /*{btn-primary-disabled-bg-colour}*/;
	border-color: #357ebd /*{btn-primary-disabled-border-colour}*/;
}
.btn-warning {
	color: #ffffff  /*{btn-warning-text-colour}*/;
	background-color: #f0ad4e /*{btn-warning-bg-colour}*/;
	border-color: #eea236 /*{btn-warning-border-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	color: #ffffff /*{btn-warning-text-colour-hover}*/;
	background-color: #ed9c28 /*{btn-warning-bg-colour-hover}*/;
	border-color: #d58512 /*{btn-warning-border-colour-hover}*/;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #f0ad4e /*{btn-warning-disabled-bg-colour}*/;
	border-color: #eea236 /*{btn-warning-disabled-border-colour}*/;
}
.btn-danger {
	color: #ffffff /*{btn-danger-text-colour}*/;
	background-color: #d9534f /*{btn-danger-bg-colour}*/;
	border-color: #d43f3a /*{btn-danger-border-colour}*/;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
	color: #ffffff /*{btn-danger-text-colour-hover}*/;
	background-color: #d2322d /*{btn-danger-bg-colour-hover}*/;
	border-color: #ac2925 /*{btn-danger-border-colour-hover}*/;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	background-color: #d9534f /*{btn-danger-disabled-bg-colour}*/;
	border-color: #d43f3a /*{btn-danger-disabled-border-colour}*/;
}
.btn-success {
	color: #ffffff /*{btn-success-text-colour}*/;
	background-color: #2E2ee7 /*{btn-success-bg-colour}*/;
	border-color: #2e2ee7 /*{btn-success-border-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
	color: #ffffff /*{btn-success-text-colour-hover}*/;
	background-color: #49A606 /*{btn-success-bg-colour-hover}*/;
	border-color: #49A606 /*{btn-success-border-colour-hover}*/;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #5cb85c /*{btn-success-disabled-bg-colour}*/;
	border-color: #4cae4c /*{btn-success-disabled-border-colour}*/;
}
.btn-info {
	color: #ffffff /*{btn-info-text-colour}*/;
	background-color: #5bc0de /*{btn-info-bg-colour}*/;
	border-color: #46b8da /*{btn-info-border-colour}*/;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: #ffffff /*{btn-info-text-colour-hover}*/;
	background-color: #39b3d7 /*{btn-info-bg-colour-hover}*/;
	border-color: #269abc /*{btn-info-border-colour-hover}*/;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: #5bc0de /*{btn-info-disabled-bg-colour}*/;
	border-color: #46b8da /*{btn-info-disabled-border-colour}*/;
}
.breadcrumb {
	background-color: transparent /*{breadcrumb-background-colour}*/;
	text-transform: uppercase;
}
.breadcrumb > li + li:before {
	color: #fff /*{breadcrumb-text-colour}*/;
}
.breadcrumb > .active,
.breadcrumb a {
	color: #fff /*{breadcrumb-active-link-colour}*/;
}
.pagination > li > a,
.pagination > li > span {
	color: #2E2ee7 /*{pagination-text-colour}*/;
	background-color: #ffffff /*{pagination-bg-colour}*/;
	border-color: #F6F5FC /*{pagination-border-colour}*/;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: #2a6496 /*{pagination-text-colour-hover}*/;
	background-color: #eeeeee /*{pagination-bg-colour-hover}*/;
	border-color: #F6F5FC /*{pagination-border-colour-hover}*/;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	color: #fff /*{pagination-text-colour-active}*/;
	background-color: #2E2ee7 /*{pagination-bg-colour-active}*/;
	border-color: #2E2ee7 /*{pagination-border-colour-active}*/;
}
.label-default {
	background-color: #999999 /*{label-default-bg}*/;
}
.label-default[href]:hover,
.label-default[href]:focus {
	background-color: #808080 /*{label-default-bg-hover}*/;
}
.label-primary {
	background-color: #2E2ee7 /*{label-primary-bg}*/;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
	background-color: #3071a9 /*{label-primary-bg-hover}*/;
}
.label-success {
	background-color: #5cb85c /*{label-success-bg}*/;
}
.label-success[href]:hover,
.label-success[href]:focus {
	background-color: #449d44 /*{label-success-bg-hover}*/;
}
.label-info {
	background-color: #5bc0de /*{label-info-bg}*/;
}
.label-info[href]:hover,
.label-info[href]:focus {
	background-color: #31b0d5 /*{label-info-bg-hover}*/;
}
.label-warning {
	background-color: #49A606 /*{label-warning-bg}*/;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
	background-color: #ec971f /*{label-warning-bg-hover}*/;
}
.label-danger {
	background-color: #62CF14 /*{label-danger-bg}*/;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
	background-color: #c9302c /*{label-danger-bg-hover}*/;
}
.well {
	background-color: #f5f5f5 /*{well-bg}*/;
	border-color:#e3e3e3 /*{well-border-colour}*/;
}
.panel-default {
	border-color: #F6F5FC /*{panel-border-colour}*/;
}
.panel-default > .panel-heading {
    color: #fff /*{panel-header-text-colour}*/;
    background-color: #2E2ee7 /*{panel-header-bg-colour}*/;
    border-color: #2E2ee7 /*{panel-header-border-colour}*/;
}
.panel-title {
	color: #fff /*{panel-header-text-colour}*/;
}
.panel-title .accordion-toggle {
    color: #fff;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
	border-top-color: #F6F5FC /*{panel-border-colour}*/;
}
.save {
	color: #D9534F /*{sale-colour}*/;
}
.productsave {
	color: #D9534F /*{sale-colour}*/;
}
.navbar-default {
	background-color: #f8f8f8 /*{navbar-default-bg-colour}*/;
	border-color: #e7e7e7 /*{navbar-default-border-colour}*/;
}
.navbar-nav > li > a {
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	border-bottom: 2px solid transparent;
}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .navbar-nav > li > a.active {
	border-bottom: 2px solid #fff;
}
.navbar-nav > li > a i {
    font-size: 20px;
}
.navbar-default .navbar-brand {
	color: #777777 /*{navbar-default-text-colour}*/;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #5e5e5e /*{navbar-default-text-colour-hover}*/;
}
.navbar-default .navbar-text {
	color: #777777 /*{navbar-default-text-colour}*/;
}
.navbar-default .navbar-nav > li > a {
	color: #777777 /*{navbar-default-link-colour}*/;
}
.navigation-list li a {
	color: #777777 /*{navbar-default-link-colour}*/;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #333333 /*{navbar-default-link-colour-hover}*/;
	background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #555555 /*{navbar-default-link-colour-active}*/;
	background-color: #e7e7e7 /*{navbar-default-link-bg-active}*/;
}
.navbar-default .navbar-nav >.dropdown > a .caret {
	border-top-color: #333 /*{navbar-default-link-colour}*/;
	border-bottom-color: #333 /*{navbar-default-link-colour}*/;
}
.nav .caret {
	border-top-color: #BFE436 /*{navbar-default-link-colour}*/;
	border-bottom-color: #BFE436 /*{navbar-default-link-colour}*/;
}
.nav .open > a .caret, .nav .open > a:hover .caret, .nav .open > a:focus .caret {
	border-top-color: #333 /*{navbar-default-link-colour}*/;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #333333  /*{navbar-default-link-colour-hover}*/;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: #e7e7e7 /*{navbar-default-bg-colour}*/;
	color: #333333 /*{navbar-default-link-colour-hover}*/;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent;
}
.dropdown-menu {
	background-color: #ffffff /*{dropdown-menu-bg}*/;
	border-color: #cccccc /*{dropdown-menu-border-colour}*/;
}
.dropdown-menu .divider {
	background-color: #e5e5e5 /*{dropdown-menu-divider-colour}*/;
}
.dropdown-menu > li > a {
	color: #333333 /*{dropdown-menu-link-colour}*/;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	color: #262626 /*{dropdown-menu-link-colour-hover}*/;
	background-color: #f5f5f5 /*{dropdown-menu-link-bg-hover}*/;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #ffffff /*{dropdown-menu-link-colour-active}*/;
	background-color: #2E2ee7 /*{dropdown-menu-link-bg-active}*/;
}
.logo {
	max-width:100%;
}
/*CUSTOM CSS*/
/*GENERIC CSS*/
.clear-padding {
    padding-left: 0;
    padding-right: 0;
}
#termsModal, #privacyModal {
    z-index: 9999;
}
/*Remove search dropdown*/
.nsearchinput-pl.well {
    display: none;
}
/*HEADER*/
.top-bar {
	background-color: #2e2ee7;
}
.wrapper-locations {
	background-color: #526069;
}
.navbar-small .navbar-nav > li > a {
    font-size: 12px;
    padding: 7px 12px;
}
.wrapper-header {
    margin-bottom: -190px;
}
.bring-front {
    z-index: 9;
}
.wrapper-inner-banner {
	position: relative;
}
.wrapper-header .payment-icon-container {
    padding: 10px;
    height: 35px;
}
.wrapper-header .payment-icon-afterpay {
    margin-top: 2px;
}
.wrapper-header .payment-icon-zippay {
    margin-top: 0px;
}
.wrapper-header .payment-icon-zipmoney {
    margin-top: -7px;
}
.bring-front .findmore {
    margin-top: -27px;
}
.paymentHeader {
    padding-top: 10px;
    margin-bottom: -10px;
}
.inverseColor {
	color: #fff;
}
.store-locator {
	text-align: right;
}
.countdown-wrapper {
   padding-left: 0;
}
.countdown-wrapper  a {
   font-size: 2em !important;
}
span.fa.fa-angle-down.pull-right {
    padding-top: 3px;
}
/*full screen searh*/
#search {
   position: fixed;
   top: 0px;
   left: 0px;
   width: 100%;
   height: 100%;
   background-color: rgba(0, 0, 0, 0.8); 
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transform: translate(0px, -100%) scale(0, 0);
  -moz-transform: translate(0px, -100%) scale(0, 0);
  -o-transform: translate(0px, -100%) scale(0, 0);
  -ms-transform: translate(0px, -100%) scale(0, 0);
  transform: translate(0px, -100%) scale(0, 0);
  opacity: 0;
  z-index: 9999;
}
#search.open {
  -webkit-transform: translate(0px, 0px) scale(1, 1);
  -moz-transform: translate(0px, 0px) scale(1, 1);
  -o-transform: translate(0px, 0px) scale(1, 1);
  -ms-transform: translate(0px, 0px) scale(1, 1);
  transform: translate(0px, 0px) scale(1, 1); 
  opacity: 1;
}
#search input[type="search"] {
  position: absolute;
  top: 50%;
  width: 100%;
  color: rgb(255, 255, 255);
  background: rgba(0, 0, 0, 0);
  font-size: 60px;
  font-weight: 300;
  text-align: center;
  border: 0px;
  margin: 0px auto;
  margin-top: -51px;
  padding-left: 30px;
  padding-right: 30px;
  outline: none;
}
#search .btn {
   position: absolute;
   top: 50%;
   left: 50%;
   margin-top: 61px;
   margin-left: -45px;
}
#search .close {
  position: fixed;
  top: 15px;
  right: 15px;
  color: #fff;
  background-color: #333;
  border-color: #333;
  opacity: 1;
  padding: 10px 17px;
  font-size: 27px;
}
/*End search */
/*hover ads units*/
.grid figure {
	position: relative;
	overflow: hidden;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}
.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
	object-fit: cover;
    width: 100%;
}
.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}
.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}
.grid figure h3 {
	color: #fff;
    font-weight: bold;
}
.grid figure h2 span {
	font-weight: 800;
}
.grid figure h3,
.grid figure p {
	margin: 0;
}
.grid figure p {
	letter-spacing: 1px;
}
figure.effect-kayak img {
	opacity: 0.9;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}
figure.effect-kayak figcaption {
	-webkit-transition: background-color 0.35s;
	transition: background-color 0.35s;
}
figure.effect-kayak figcaption::before {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	border: 1px solid #fff;
	content: '';
}
figure.effect-kayak h3 {
	margin: 20% 0 10px 0;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
}
figure.effect-kayak figcaption::before,
figure.effect-kayak p {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(0);
	transform: scale(0);
}
figure.effect-kayak:hover h3 {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
figure.effect-kayak:hover figcaption::before,
figure.effect-kayak:hover p {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
figure.effect-kayak:hover figcaption {
	background-color: rgba(58,52,42,0);
}
figure.effect-kayak:hover img {
	opacity: 0.4;
}
/*hero banner*/
.wrapper-hero {
    margin-bottom: 80px;
}
/*middle banner*/
.wrapper-ads {
	position: relative;
    margin: 80px 0;
}
/*product thumbnail*/
.thumbnail .caption .h3 a {
    color: #353251;
}
.btn-addCart {
	color: #9BABB5 /*{btn-primary-text-colour}*/;
	background-color: transparent /*{btn-primary-bg-colour}*/;
	border-color: #9BABB5 /*{btn-primary-border-colour}*/;
}
.btn-addCart:hover,
.btn-addCart:focus,
.btn-addCart:active,
.btn-addCart.active {
	color: #ffffff /*{btn-primary-text-colour-hover}*/;
	background-color: #2E2ee7 /*{btn-primary-bg-colour-hover}*/;
	border-color: #2E2ee7 /*{btn-primary-border-colour-hover}*/;
}
.wrapper-btns {
    width: 75%;
    display: inline-grid;
}
.product-wishlist {
    width: 22%;
    display: inline-grid;
}
/*product page*/
.panel-heading.defaultHeading {
    background-color: #F6F5FC;
    border-color: #F6F5FC;
}
.panel-heading.defaultHeading .panel-title {
    color: #353251;
    font-size: 12px;
    font-weight: bold;
}
/*footer*/
.wrapper-footer {
	color: #fff;
    background-color: #2e2ee7;
    margin-top: -150px;
    padding-top: 150px;
}
.wrapper-footer .btn-default {
    color: #353251 /*{btn-default-text-colour}*/;
    background-color: #fff;
    border-color: #ccc /*{btn-default-border-colour}*/;
    font-weight: normal;
    text-transform: capitalize;
}
.footer-banner .carousel-caption, .middle-banner .carousel-caption {
    text-align: left;
    left: 10%;
}
.wrapper-footer h4 {
    color: #fff;
    font-size: 20px;
}
.wrapper-footer .nav-pills > li > a {
    color: #fff;
    padding: 10px 15px;
}
.wrapper-footer .nav-pills > li > a:hover, .wrapper-footer .nav-pills > li > a:focus, .wrapper-footer .nav-pills > li > a.active {
    color: #CDF637;
    padding: 10px 20px;
}
.wrapper-footer .nav-pills > li > a span {
    color: #E6FF00;
    font-size: 18px;
    vertical-align: middle;
}
.footer-image, .middle-image {
	height: 550px;
	background-repeat: no-repeat;
    background-size: cover;
	background-position: top;
}
/*store page*/
#geo_map_pl #geo_list {
    height: initial;
}
#n_stockist address a {
	color: #333;
}
#n_stockist address a:hover {
	color: #2E2ee7;
}
.wrapper-category-image img {
    object-fit: cover;
    width: 100%;
    height: 250px;
    margin-bottom: 20px;
}
/* ----------- Tablet----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
	.breadcrumb {
		font-weight: bold;
	}
}
/* Mobile */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 736px)
  and (-webkit-min-device-pixel-ratio: 2) {
	.inverseColor {
		color: #526069 !important;
	}
	.wrapper-hero {
	    margin-bottom: 20px;
	}
	.logo {
	    margin-bottom: 20px;
	}
	.navbar {
	    background-color: #2E2ee7;
	    margin-top: 20px;
	}
	.navigation-list li a {
	    color: #fff /*{navbar-default-link-colour}*/;
	}
	.carousel-caption {
	    position: absolute;
	    left: 5%;
	    right: 5%;
	    top: 20%;
    }
    .middle-banner .carousel-caption {
	    top: 20%;
    }
    .carousel-caption h3, .carousel-caption .h3 {
	    font-size: 22px;
	}
	.grid figure {
		margin-bottom: 20px;
	}
	.footer-image, .middle-image {
		height: 300px;
	}
	.wrapper-footer {
		padding-top: 100px;
	}
	.wrapper-footer .nav-pills > li > a {
	    color: #fff;
	    padding: 10px 0px;
	}
	.columnMenu {
		margin-bottom: 20px;
	}
	.navbar-nav .dropdown-menu > li > a {
	    color: #fff;
	}
	.nav .caret {
	    border-top-color: #fff /*{navbar-default-link-colour}*/;
	    border-bottom-color: #fff /*{navbar-default-link-colour}*/;
	}
	.store-locator {
		text-align: center;
		font-weight: bold;
		letter-spacing: 2px;
	}
	.slick-slider {
		padding: 0 60px;
	}
	.wrapper-header {
	    margin-bottom: 0;
	}
	.breadcrumb {
		display: none;
	}
	span.fa.fa-angle-down.pull-right {
	    padding: 5px;
	}
}